# std::poisson_distribution<IntType>::mean

From cppreference.com
< cpp‎ | numeric‎ | random‎ | poisson distribution

double mean() const; |  | (since C++11)

Returns the μ parameter the distribution was constructed with. The parameter defines mean number of occurrences of the event. The default value is 1.0.

### Parameters

(none)

### Return value

Floating point value identifying the μ distribution parameter.

### See also

param | gets or sets the distribution parameter object (public member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/numeric/random/poisson_distribution/mean&oldid=63389"